body { margin:0;}
input[type="text"] {
  background:#FFFFFF;
  border: 1px solid #D2D2D2;
  border-radius: 3px 3px 3px 3px;
  color: #3798cb;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 12px;
  margin-bottom: 10px;
  padding: 8px 7px;
  width: 45%;
	float:left;
}
form#ask_form select { 
  background:#FFFFFF;
  border: 1px solid #D2D2D2;
  border-radius: 3px 3px 3px 3px;
  color: #3798cb;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 12px;
  margin-bottom: 10px;
  padding: 15px 10px;
  width: 45%;
}
input[type="text"].left { margin-right:10%;}
input.left, input.right { margin-top:10px;}
.centre, input.centre { width:100%;}
textarea {
  background:#FFFFFF;
  border: 1px solid #D2D2D2;
  border-radius: 3px 3px 3px 3px;
  color: #3798cb;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 13px;
  margin-bottom: 10px;
  padding: 10px 7px;
  width: 38%;
	float:left;
}
.submit {
  background:#3798cb;
  border: 0 none;
  color: #FFFFFF;
  cursor: pointer;
  font-size: 15px;
  outline: 0 none;
  padding: 5px 14px;
  text-align: center;
	font-weight:bold;
	border-radius: 3px 3px 3px 3px;
  float:right;
}
#thanks {
  color: #fff;
  text-align: center;
  margin-top:100px;
}

.ask_qus {
width: 551px;
height: 350px;
background: url(../images/ask-a-question-resized.png) no-repeat 0 0;
position: fixed;
right: -500px;
z-index: 999;
top: 59%;
}
.ask_qus {
transition: right 1s;
-webkit-transition: right 1s;
}
.ask_qus a {
width: 51px;
height: 223px;
display: block;
text-indent: -10000px;
cursor: pointer;
}

.ask_form {
position: absolute;
top: 2px;
left: 51px;
height: 350px;
width: 490px;
}

#closer{
opacity: 0;
transition: opacity 1s;
-webkit-transition: opacity 1s;
}